
@base <http://purl.org/coscine/vocabularies/srfm/additionalMagnification> .

@prefix rdfs: <http://www.w3.org/2000/01/rdf-schema#> .
@prefix dcterms: <http://purl.org/dc/terms/> .
@prefix obo: <http://purl.obolibrary.org/obo/> .
@prefix owl: <http://www.w3.org/2002/07/owl#> .

<http://purl.org/coscine/vocabularies/srfm/additionalMagnification> 
    dcterms:license <http://spdx.org/licenses/MIT> ;
    dcterms:publisher <https://itc.rwth-aachen.de/> ;
    dcterms:rights "Copyright © 2022 IT Center, RWTH Aachen University" ;
    dcterms:title  "Additional Magnification"@en ;
    rdfs:label "Additional Magnification"@en, "Zusätzliche Vergrößerung"@de 

.
            

<http://purl.org/coscine/vocabularies/srfm/additionalMagnification#0> a <http://purl.org/coscine/vocabularies/srfm/additionalMagnification#0>;
    rdfs:label "1x"@en , "1x"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/srfm/additionalMagnification> 
.
                

<http://purl.org/coscine/vocabularies/srfm/additionalMagnification#1> a <http://purl.org/coscine/vocabularies/srfm/additionalMagnification#1>;
    rdfs:label "1.5x"@en , "1.5x"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/srfm/additionalMagnification> 
.
                

<http://purl.org/coscine/vocabularies/srfm/additionalMagnification#2> a <http://purl.org/coscine/vocabularies/srfm/additionalMagnification#2>;
    rdfs:label "2x"@en , "2x"@de ;
    rdfs:subClassOf <http://purl.org/coscine/vocabularies/srfm/additionalMagnification> 
.
                